
@charset "utf-8";
/* CSS Document */


@font-face
{

	
}

body{
	margin: 0;
	min-width: 980px;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	color:#eee;
}

p{
	margin: 0 0 20px 0;	
    font-size: 1.0em;
    font-family: "Noto Serif", serif;
	word-wrap:break-word;
}

h2{
	font-size:1.3em;
	text-align:center;
	letter-spacing:1px;
}

p, ul{
	font-style:normal;
}

img{
	border: 0;
}

h1{
	text-align:center;
	font-size:2em;	
	color: #ffbb00;
}

h4{
	font-size:2em;
	line-height:10%;
	font-weight:normal;
}

h2.name{
	margin-top:0;
	text-align: left;

}
a:link{text-decoration: none; color:#eeeeee;}
a:active{text-decoration: none; color:#eeeeee;}
a:visited{text-decoration: none; color:#eeeeee;}
a:hover{text-decoration:none; color:#ffbb00 ;}
#nav{
	list-style: none;
	position: fixed;
	left:0px;
	bottom:0px;
	z-index:1000;
	height:50px;
	width:100%;
	background-color:#250D0D;
	line-height:50px;
	margin:0px;
}

#nav li{
	margin: 0 0 0 0;	
	float:right;
	margin-right:20px;
}
#nav li#navlogo{
	float:left;
	margin-left:1%;
}
#nav li#navcontact{
	margin-right:5%;
}
#nav li#navlogo img{
	margin-top:5px;
	border:0;
}
#nav li a.nav-active{
	color:#ffbb00 !important;
}

#nav li a:link { text-decoration:none;}

#nav li a:hover {color:#ffbb00;}
#nav li a:visited {color:#eee;}
#nav li a:active {color:#eee;}

#second .smallp {
	font-size:1.3em;
	font-weight:100;
	margin-top:50px;
}

.big-button {
/*	border:1px solid #FFFFFF;*/
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:1.6em;
	text-align: center;
}

#watch_button {
	border:1px solid #282828;
	padding-left:43px;
	padding-right:43px;
	padding-top:6px;
	padding-bottom:6px;
	font-size:2em;
	color: #250D0D;
}

#header h1, #pixels {
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 0;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	padding: 60px 0 0 0;
	text-align: center;
}


#header, #intro, #second, #news, #watch {
	width: 100%;
}

#intro{
	background:url("../images/dg-intro-small.jpg") center center no-repeat fixed;	
	margin: 0 auto;
	padding: 0;
	background-size: cover;
	-webkit-background-size:cover;
	overflow:hidden;
	background-attachment: fixed;
}

#fadequote{
	width:550px;
	height:100px;
}
#intro h1{
	margin-top:5%;
	
}

#intro a{
	display:block;
}

#about{
	background-color:#282828;
	margin: 0 auto;
	padding-bottom:20px;
}

#news{
	background:url(../images/news-bg.jpg) center center no-repeat fixed;
	background-size: cover ;
	-webkit-background-size:cover;
	margin: 0 auto;
	background-attachment: fixed;
}

#watch{
	background:url(../images/dark-clouds.jpg) center center no-repeat fixed;
	background-size: cover ;
	-webkit-background-size:cover;
	margin: 0 auto;
	padding-bottom:100px;
	background-attachment: fixed;
}

#watch a {
	color:#250D0D;
}

.dark{
	color: #250D0D;
}
.slidep{
	font-size: 19px;
	
	font-style: italic;
}
.sliden{
	margin-left:250px;
    font-size:15px;
}
.split{
	margin-top:20px;
}
.split span{
	padding:40px;
	display:inline-block;
	margin-top:40px;
}
#split_left{
	height:100%;
}
#split_right{
	height:100%;
}
#split_left img, #split_right img{
	max-height: 200px;
    max-width: 200px;	
	height:200px;
}

.alignleft{
	text-align:left; 
}
#learn{
	background-color:#282828;
	padding: 20px 20px 0 0;
}
#learn .split{
	margin-top:-26px;
}
#learn h4{
	font-size:1.3em;
	margin-top:86px;
}
#learn h2 {
	margin-bottom:0;
}
#learn a, #cff a{
	color:#ffbb00;
}
#learn a:hover,#cff a:hover{
	color:#eeeeee;
}
#stay-informed{
	background: #250D0D;	
 	padding: 20px;
 	margin:40px 0;
}
#stay-informed h1{
	margin-top:0;
}
.left-50{
	float:left;
	width:50%;
}
.left-100{
	float:left;
	width:100%;	
}

#contact{
	background:url(../images/dark-clouds.jpg) center center no-repeat fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

	margin: 0 auto;
	padding: 20px 0 60px 0;
	background-attachment: fixed;
}

.story{
	margin: 0 auto;
	min-width:310px;
	max-width: 980px;
	/*overflow: auto;*/
	width: 80%;
	padding-top:20px;
	padding-bottom:20px;
    overflow:hidden;
}

#about{
	padding-top:20px;
}
.story .float-left, .story .float-right{
	padding: 0 0 0 0;		
}

/*-----------------------------------------contact form----------------------------------------------*/
form{	
	padding:0;
	margin:0;
	border: 0;
}

label{
	float:left;
	padding:0;
	margin:0;
	border:0;
	
}

label#subjectinput{
	float:right;
}
input, textarea {
	border: 0;
	background:#282828;
	margin-top:3px;
	font-size:1em;
	color:#FFFFFF;
	padding:20px 0 20px 20px; 
	display:block;
	font-family: 'movienormal',sans-serif;
}


#email {
	margin-left:16px;
}

textarea {
	margin-top:20px;
    font-size:1em;
	font-family: 'movienormal',sans-serif;
	/*height:240px;*/
}

#submit{
	margin-top:20px;
	cursor:pointer;
	font-size:1.2em;
	background-color: #282828 ;
	font-family: 'movienormal',sans-serif;
	font-weight:bold;
}
::-webkit-input-placeholder {
   color: white;
   font-size:18px;
   font-weight:bold;
}

:-moz-placeholder { /* Firefox 18- */
   color: white;  
   font-size:18px;
   font-weight:bold;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
   font-size:18px;
   font-weight:bold;
}

:-ms-input-placeholder {  
   color: white;  
   font-size:18px;
   font-weight:bold;
}

#footer{
	background-color:#ffbb00;
	font-size:1.2em;
	padding:20px;
	
}
.footerleft{
	float:left;
	margin-left:80px;
	font-size:20px;
	color:black;
}

.required_name_off,.required_email_off,.required_subject_off,.required_message_off{
	display:inline-block;	
	display:none; 
}
.required_name_on,.required_email_on,.required_subject_on,.required_message_on{
	color:#FFFF00;

}
#sendemail{
	color:#FFFF00;
}
/*-----------------------------------------contact form end-------------------------------------------*/
.clear{clear:both;}



.circularleft{
	margin-right: 20px;
}
 .circularleft, h4{
	float:left;
}

.imgintroleft{
	float:left;
	width:70%;
}
.circularright{
	float:right;
}
.alignfix{
	float:left;
}
.credit{
text-align:left;
font-size: 1.2em;
}
.space{
	margin-left:50px;
}
.footerright a{
	margin-left:12px;
}
.social{
	width: 100%;
	text-align: center;
}
/*----------------for news video -------------------*/
.videoWrapper {
	position: relative;
	padding-bottom: 46%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {

	width: 800px;
	height: 500px;
}

.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}	
		.fancybox-margin{margin-right:15px;}	
		#mc_embed_signup input.mce_inline_error { border-color:#6B0505; }
		#mc_embed_signup div.mce_inline_error { 
		 	margin: 0 0 1em 0;
		 	padding: 5px 10px;
		 	background-color:#6B0505;
		 	font-weight: bold;
		 	z-index: 1;
		 	color:#fff; 
		 }

		 	#mc_embed_signup{   margin-top:-2px; }
	#mc_embed_signup span{padding:0px; margin-top:0px;}
	#mc_embed_signup .indicates-required{}
	#mc_embed_signup label{float:none;}
	#mc_embed_signup .asterisked{color:#c60;}
	#mc_embed_signup form{
		text-align:center;
		padding:0 !important;
	}

	/* For IE browser */
#mc_embed_signup input:-ms-input-placeholder {
   font-size:1em;
   font-weight:normal;
   
}

/*For Webkit browsers (Chrome, Safari) */
#mc_embed_signup input::-webkit-input-placeholder {
   font-size:1em;
   font-weight:normal;
}

/* For Mozilla Firefox */
#mc_embed_signup input:-moz-placeholder {
    font-size:1em;
	font-weight:normal;
}
.mce_inline_error{
	
}
#mc_embed_signup div.mce_inline_error{
	padding:0px;
	border:3px solid #6B0505;
	width:64%;
}
#mc_embed_signup #mce-success-response{
	margin-left:10%;
}

#mc_embed_signup .button {
	margin-left:15px;
}

div.gallery {
    margin: 5px;
    border: 1px solid #CCCCCC;
    float: left;
    width: 120px;
	height: 65px;
}

div.gallery:hover {
    border: 1px solid #FFFFFF;
}

div.gallery img {
    width: auto;
    height: 50px;
	margin: auto;
	opacity: 0.8;
    filter: alpha(opacity=80);
}

div.gallery img:hover{
    width: auto;
    height: 50px;
	margin: auto;
	opacity: 1.0;
    filter: alpha(opacity=100);
}

div.desc {
    text-align: center;
	padding-top: 10%;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	#intro, #watch, #news, #contact {
	background-attachment: scroll;	
	}
	
}